<ul class="list-group">
  <li class="list-group-item text-center" ng-repeat="session in vm.sessions | orderBy:'date'">
    Fecha: <span ng-bind="session.date | date:'dd/MM/yyyy'"></span>,
    Disponibilidad: <span ng-bind="session.availability"></span>
    <span class="float-lg-right">
      <button class="btn btn-outline-dark" ng-click="vm.retrieve(session.id)"><i
          class="fa fa-minus cursor-pointer"></i></button>
      <span class="badge badge-light" ng-bind="session.reserves"></span>
      <button class="btn btn-outline-dark" ng-click="vm.add(session.id)"><i class="fa fa-plus cursor-pointer"></i></button>
    </span>
  </li>
</ul>